{
  "Comments" : "Restitue simplement l'entrée. Utile pour afficher le résultat du service ou un filtre antérieur après avoir effectué un autre filtrage.",
  "forChanged" : true,
  "forFailure" : true,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "4008b",
  "UpgradeRelease" : "5009b",
  "Name" : "Entrée",
  "PluginSettings" : {
    "FormatText" : "{FilterInputText}"
  },
  "Identifier" : "Input",
  "IsGroup" : false,
  "LastSaveName" : "Input",
  "PluginIdentifier" : "Format",
  "AutoPauseSettings" : [

  ],
  "GroupIdentifier" : "",
  "useTestControls" : false,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
